name: Syslog
type: module
description: "Logs events to the web server's system log."
package: Core
# version: VERSION
configure: system.logging_settings

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
